View Issue Details

IDProjectCategoryView StatusLast Update
0000695SymmetricDSBugpublic2014-02-02 20:52
ReportergwilmerAssigned Togwilmer 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.0.8Fixed in Version3.0.8 
Summary0000695: UseVariableDates option for DbImport and DbExport do not work properly
DescriptionThree specific fixes.

1. Fix DbExport to write difference value when exporting variable date
2. Fix DbImport to allow passing of useVariableDates
3. Fix DbImport to parse a variable date properly
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 9ea15bf1

2012-07-06 20:31:52

gwilmer

Details Diff
Issue 0000695 - Fixes for DbImport and DbExport useVariableDates
0000695
mod - symmetric/symmetric-client/src/main/java/org/jumpmind/symmetric/DbImport.java Diff File
mod - symmetric/symmetric-db/src/main/java/org/jumpmind/db/platform/AbstractDatabasePlatform.java Diff File
mod - symmetric/symmetric-db/src/main/java/org/jumpmind/db/platform/IDatabasePlatform.java Diff File

Issue History

Date Modified Username Field Change
2012-07-06 20:23 gwilmer New Issue
2012-07-06 20:23 gwilmer Status new => assigned
2012-07-06 20:23 gwilmer Assigned To => gwilmer
2012-07-06 20:27 gwilmer Resolution open => fixed
2012-07-11 16:11 chenson Status assigned => closed
2012-07-11 16:11 chenson Fixed in Version => 3.0.8
2012-07-11 16:12 chenson Target Version 3.1.0 => 3.0.8
2014-02-02 20:52 gwilmer Changeset attached => SymmetricDS trunk r5972
2015-07-30 21:49 gwilmer Changeset attached => SymmetricDS master 9ea15bf1